"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "About Cabos";
"Bring All to Front" = "Bring All to Front";
"C" = "C";
"Cabos Help" = "Cabos Help";
"Cancel Selected Transfers" = "Cancel Selected Transfers";
"Check for Updates..." = "Check for Updates...";
"Clear" = "Clear";
"Close" = "Close";
"Connect" = "Connect";
"Convert Selected Tags" = "Convert Selected Tags";
"Copy Local Browse URL" = "Copy Local Browse URL";
"Copy" = "Copy";
"Cut" = "Cut";
"D" = "D";
"Download Selected Files" = "Download Selected Files";
"Dutch to English" = "Dutch to English";
"Dutch to French" = "Dutch to French";
"E" = "E";
"Edit" = "Edit";
"English to Dutch" = "English to Dutch";
"English to French" = "English to French";
"English to German" = "English to German";
"English to Italian" = "English to Italian";
"English to Japanese" = "English to Japanese";
"English to Korean" = "English to Korean";
"English to Portuguese" = "English to Portuguese";
"English to Russian" = "English to Russian";
"English to Simplified Chinese" = "English to Simplified Chinese";
"English to Spanish" = "English to Spanish";
"English to Traditional Chinese" = "English to Traditional Chinese";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "File";
"French to Dutch" = "French to Dutch";
"French to English" = "French to English";
"French to German" = "French to German";
"French to Italian" = "French to Italian";
"French to Portuguese" = "French to Portuguese";
"French to Spanish" = "French to Spanish";
"German to English" = "German to English";
"German to French" = "German to French";
"Help" = "Help";
"ISO Latin-1 to ASCII" = "ISO Latin-1 to ASCII";
"Italian to English" = "Italian to English";
"Italian to French" = "Italian to French";
"Japanese to English" = "Japanese to English";
"Korean to English" = "Korean to English";
"M" = "M";
"Main Window" = "Main Window";
"Minimize" = "Minimize";
"N" = "N";
"O" = "O";
"Open Selected File" = "Open Selected File";
"Paste" = "Paste";
"Portuguese to English" = "Portuguese to English";
"Portuguese to French" = "Portuguese to French";
"Preferences..." = "Preferences...";
"Q" = "Q";
"Quit" = "Quit";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "Remove All Queries";
"Remove Selected Queries" = "Remove Selected Queries";
"Restore Incomplete Files" = "Restore Incomplete Files";
"Reveal Selected File in Finder" = "Reveal Selected File in Finder";
"Revert" = "Revert";
"Russian to English" = "Russian to English";
"S" = "S";
"Save As..." = "Save As...";
"Save" = "Save";
"Search New Files on the Network" = "Search New Files on the Network";
"Search with Current iTunes Artist Name" = "Search with Current iTunes Artist Name";
"Search with Current iTunes Track Name" = "Search with Current iTunes Track Name";
"Search" = "Search";
"Select All" = "Select All";
"Select Search Field" = "Select Search Field";
"Send Feedback Email..." = "Send Feedback Email...";
"Show Downloads" = "Show Downloads";
"Show Network" = "Show Network";
"Show Query Results" = "Show Query Results";
"Show Uploads" = "Show Uploads";
"Simplified Chinese to English" = "Simplified Chinese to English";
"Spanish to English" = "Spanish to English";
"Spanish to French" = "Spanish to French";
"Start Selected Queries" = "Start Selected Queries";
"Stop Selected Queries" = "Stop Selected Queries";
"Traditional Chinese to English" = "Traditional Chinese to English";
"Transfers" = "Transfers";
"Translate Selected Tags" = "Translate Selected Tags";
"Undo" = "Undo";
"V" = "V";
"View" = "View";
"W" = "W";
"Window" = "Window";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";
